/**
* Contests module
*/

#contestsModule p.alertBox {
    background: #B61E2E;
    color: #FFF;
    padding: 20px;
}

#contestsModule p.noticeBox {
    /**
    * @todo upravit cestu k obrazku
    */
    background: #868078 url(http://img.ceskatelevize.cz/other/pravidla-diskuse/titleBox.png) repeat-x top center;
    color: #FFF;
    padding: 20px;
}

#contestsModule .contestsHeading {
    margin-top: 2em;
}

.contestQuestion {
    /*font-size: 125%;*/
}

#contestsModule form {
    margin: 0;
}

#contestsModule form input,
#contestsModule form select,
#contestsModule form label {
    vertical-align: middle;
}

#contestsModule form input,
#contestsModule form textarea,
#contestsModule form select {
    font-family: Verdana, "Geneva CE", lucida, sans-serif;
    font-size: 100%;
}

#contestsModule form p label {
	display: inline-block;
    width: 76px;
}

#contestsModule fieldset.radioButtons {
    background-image:url(/program/detail09/bigbox.png);
    -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox.png', sizingMethod=scale);
    -background-image:none;
    -height: 100px;
    xborder: 1px solid #999;
    padding: 10px;
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    border:0px;
    position:relative;
    margin-bottom: 20px;
}
#contestsModule fieldset.textArea {
    background-image:url(/program/detail09/bigbox.png);
    -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox.png', sizingMethod=scale);
    -background-image:none;
    -height: 100px;
    xborder: 1px solid #999;
    padding: 10px;
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    border:0px;
    position:relative;
    margin-bottom: 20px;
}

#contestsModule fieldset.radioButtons label{
}
#contestsModule fieldset.radioButtons label span{
    vertical-align: top;
}
#contestsModule fieldset.radioButtons li{
	list-style: none;
	margin-bottom: 10px;
}
#contestsModule fieldset.textArea label{
    display:block;
    width:100%;
    vertical-align: top;
	padding-bottom: 10px;
}

#contestsModule fieldset.radioButtons li:hover{
    background-color: rgba(0,0,0,0.1);

}
#contestsModule fieldset.radioButtons li img{
	max-height: 80px;
}

#contestsModule fieldset.radioButtons li input{
    margin:0 10px 0 0;
	vertical-align: top;
	float:left;
}
#contestsModule fieldset.radioButtons li .letter{
    width: 16px;
	/*display:inline-block;*/
}

#contestsModule form.kvizContest fieldset.radioButtons li label > span input,
#contestsModule form.kvizContest fieldset.radioButtons li label > span span{
	vertical-align: top;
}

#contestsModule p.radioButtons {
    background-image:url(/program/detail09/bigbox.png);
    -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox.png', sizingMethod=scale);
    -background-image:none;
    -height: 100px;
    xborder: 1px solid #999;
    padding: 10px;
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}
#contestsModule p.textArea {
    background-image:url(/program/detail09/bigbox.png);
    -filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox.png', sizingMethod=scale);
    -background-image:none;
    -height: 100px;
    xborder: 1px solid #999;
    padding: 10px;
    -moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
}

#contestsModule p.radioButtons label {
    display: block;
    width: 94%;
    padding: 10px 3%;
    font-size: 125%;
    position: relative;
}
#contestsModule p.textArea label {
    display: block;
    width: 94%;
    padding: 10px 3%;
    font-size: 125%;
    position: relative;
}

#contestsModule p.radioButtons.hasOptionImages {
    -moz-box-shadow: none;
    border: none;
}
#contestsModule p.textArea.hasOptionImages {
    -moz-box-shadow: none;
    border: none;
}

#contestsModule p.radioButtons.hasOptionImages label {
    -moz-box-shadow: 0 0 5px #999;
    border: 1px solid #999;
}
#contestsModule p.textArea.hasOptionImages label {
    -moz-box-shadow: 0 0 5px #999;
    border: 1px solid #999;
}

#contestsModule p.radioButtons label:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}
#contestsModule p.textArea label:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}

#contestsModule p.textArea label input {
    margin: 0;
}

#contestsModule p.radioButtons label span img,
#contestsModule p.radioButtons label em img {
    float: right;
    height: 100px;
}
#contestsModule p.textArea label span img,
#contestsModule p.textArea label em img {
    float: right;
    height: 100px;
}

#contestsModule p.contestOptions span.letter {
    font-weight: bold;
}

#contestsModule p.contestOptions img {
    height: 100px;
    display: block;
}

#contestsModule .contestApproval input {
    float:left;
	margin-bottom: 150px;
	margin-right: 10px;
}
#contestsModule .contestApproval label {
    width: auto;
    font-size: 99%;
}

#contestsModule form label em {
    font-style: normal;
    color: #FF0000;
}

#contestsModule form .textBox {
    width: 240px;
    padding: 3px 2px;
    border: 1px solid #999;
}

#contestsModule form .textBox.error {
    /*border: 1px solid #F00;*/
}

#contestsModule form textarea.textBox {
    width: 320px;
	margin:0;
}

#contestsModule form .submitButton {
    /**
    * @todo upravit cestu k obrazku
    */
    background: url(http://img.ceskatelevize.cz/tv-program/gfx/backgroundInputButton.png) no-repeat scroll left center transparent;
    border: medium none;
    color: #000000;
    font-weight: bolder;
    height: 22px;
    width: 104px;
}

#contestsModule form .submitButton:hover {
    background-position: right center;
}

#contestsModule form .check {
    width: 50px;
}
#contestsModule form .hidden {
    display: none;
}

.contestsGallery {
    /*margin: 0 -10px -5px 0;
    padding-bottom: 1.4em;*/
}
.contestsGallery img {
    margin: 0 10px 12px 0px;
    vertical-align: top;
	max-width: 512px;
	float: left;
}
.contestsGallery.inline img {
    margin: 0 0 1.4em 10px;
    vertical-align: top;
	max-width: 512px;
	float: left;
}
.contestsGallery.inline {
    float: right;
}
.contestsImage.inline {
    float: right;
    margin: 0 0 0 0;
}
.contestsImage img {
	max-width: 512px;
    float: left;
	margin: 0 10px 10px 0;
}
.contestsImage.top,.contestsImage.bottom  {
	margin-right: -10px;
}

#contestsModule p.contestDescription {
}

#contestsModule p.contestWinners {
}

.questionImage {
	margin:0 0 10px 10px;
}

#contestsModule .listQuestion{
	margin:0;
	padding:0 0 0 20px;
}

#contestsModule .listQuestion label a{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.kodnovy p.questionNote{
	margin:10px 0 5px 0;
}

.questionWithoutForm{
	background-image: url(/program/detail09/bigbox.png);
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.ceskatelevize.cz/program/detail09/bigbox.png', sizingMethod=scale);
	-background-image: none;
	-height: 100px;
	xborder: 1px solid #999;
	padding: 10px;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	box-shadow: 0px 0px 10px rgba(0,0,0,0.25);
	border: 0px;
	margin-bottom: 10px;
}
.kodnovy .questionWithoutForm li{
	list-style: none;
	margin-bottom: 10px;
	display:table;
}

.kodnovy .questionWithoutForm ul{
	padding-left: 10px;
	margin-top:1.4em;
	margin-bottom: 0px;
}

.questionWithoutForm .cboxElement {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.questionWithoutForm .option {
	clear:left;
}
.kodnovy .questionWithoutForm p {
	margin:0;
}

.contestsGallery.bottom.clearfix,.contestsGallery.top.clearfix{
	margin-right: -10px;
}
.contestsGallery.bottom img{
	margin-bottom:1.4em;
}
.contestsGallery.top img{
	margin-bottom:10px;
}

.contestsImage.inline img{
	margin: 0 0 10px 10px;
	vertical-align: top;
	max-width: 512px;
	float: left;
}